Subject: RE: TW model
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Feb 2002 10:08:31 -0800 (PST)

Sorry, I didn't see the questions below.

We were using historical rates (no fuel adjustment because we collect it in fuel sales) through 2006.  After 2006, I calculated an adjustment to add to the historical rates (assuming that we would recapture some of the value of the spread in the rate) and it made the rate greater than the max tariff rate.  Davis and I discussed that we didn't think we should assume anything in the models over max rate, so Davis said he would use the max rate after 2006.  (All of this is just pertaining to the West rates.)

The historical average West rate is $.2565.  The historical West rate with fuel adjustment added is $.3404.  The max rate is $.2868.

It's the same thing someone commented below (in blue) in response to the question - "if we are at average rates we would be able to get it  back (fuel over-retention) up to the max rate number."

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, February 25, 2002 11:35 AM
To:	Donoho, Lindy
Subject:	FW: TW model

see below for question

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, February 25, 2002 11:22 AM
To:	Thames, Davis; Hayslett, Rod; Saunders, James; Howard, Kevin A.
Cc:	Ratner, Michael
Subject:	RE: TW model

I thought we were using the average rates for resubscription with an adjustment for fuel because the historical rates assumed a 5% over collection. 

 -----Original Message-----
From: 	Thames, Davis  
Sent:	Monday, February 25, 2002 10:46 AM
To:	Hayslett, Rod; Saunders, James; Geaccone, Tracy; Howard, Kevin A.
Cc:	Ratner, Michael
Subject:	RE: TW model

Attached is the model incorporating the changes.
1)	have implemented 50% undivided interest concept
2)	Cash flow detail is as follows:
a.	85mm in operating cash flow
b.	18mm net from release of ENE receivable/payable
c.	137.5mm equity infusion
d.	(137.5mm) debt repayment
e.	85mm in new debt (to bring debt to target levels)
f.	185mm equity dividend (to bring equity to target levels)
3)	I've used the income detail tab to ratio taxes appropriately
4)	I've made reg amort $6.8mm per Bob.  Regulatory asset remains on books thru 2011.
5)	?
6)	Not including interest expense, proforma ROE is in the 12.5% to 13.5% range.  Rod, debt capital was not invested in a project with returns exceeding cost of debt, therefore ROE dropped with leverage.  Agreed, this is backwards from intuitive result.
Davis

 << File: TW.model.r0.8d.xls >> 

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Monday, February 25, 2002 9:41 AM
To:	Thames, Davis; Saunders, James
Cc:	Geaccone, Tracy; Howard, Kevin A.
Subject:	RE: TW model

See below		

Jim:   see # 4
	
 -----Original Message-----
From: 	Thames, Davis  
Sent:	Monday, February 25, 2002 8:30 AM
To:	Hayslett, Rod; Howard, Kevin A.
Cc:	Geaccone, Tracy
Subject:	RE: TW model

Please see comments below:

1) We should probably show TransPecos as an undivided ownership interest as opposed to an investment in JV.  That way, the revenues and costs will be picked up above the line and can be analyzed with the other revenues.  Looks like we are properly picking up the capex from TransPecos in our capex additions already.  
I might be missing something, but I only see two accounting ways to handle TransPecos - equity method investment (as shown), or consolidated with 50% minority interests.  In the former case our debt holdings are understated, and in the latter they're overstated.  My guess is that the JV will be accounted for as shown.  In terms of capex, currently I have TW picking up 50% of the capex (starting equity basis).  Not to be flip, but I'm not sure which accounting method would let us pick up half the revenues and half the costs.  If we had an undivided interest we would have 50% of the deal on our books, debt and all.

Please let me know which method I should use. 

2) The equity balance did not seem to change for the $137,500,000 equity infusion.     Was this treated as equity in to repay or just an extinguishment? 
There was $184mm in excess cash that was dividended back out.  The model had to increase borrowings and pay a dividend to get the debt/equity ratio to 50% after the infusion.   It would seem to me that if there was 137,500,000 coming in that it needed to be paid to reduce the corresponding debt, so where did the excess cash come from?
 
3) Let's grow Other Taxes by 1%   Should grow by the same percentage as either revenues or net plant.   For most pipes these are property/earnings dependent and are derived from the uitlity operating income line on the form 2 for the most part.
I need to fix the model to make "other taxes" a function of ppe.  I'll make it a constant rate based on year 1.  Rod reminds me that part of that is probably gross receipts - I'll go back to the  planning models and try to figure out a relative proportion.    Also a part is payroll taxes.    Tracy could probably break it apart for you.

4) Question for TG, Reg Am was only $7.6 million in 2002 but $16.5 million going forward.   All Reg Am should disappear with the new rate case. 
that's why we had to increase it so much - so that it amortizes to zero by 2006.  Note that it is non-cash, non-tax, but it represents a large reduction in equity.    Then there must be a problem elsewhere, since it is supposed to be gone by itself.

5) Question for LD/SH on the 2006 drop in revenues by approx. $15 million.  Detail schedules show why, just want to make sure it makes sense.
That's an item that Lindy's following up on, but probably the whole group needs to consider.  Our fuel retention goes away after '06, the question is whether "max rates" should add in the revenues that we derived from fuel retention or not.  The interpretation in the model is that "max rates" means our max published reservation fee only, meaning that we lose $15mm of fuel retention after '06.    If we are at max rates, then that would be the result, however if we are at average rates we would be able to get it back up to the max rate number.

6) ROE questions/cases -

	Let's show after ROE, the ROE without the effect of the additional debt that was added in Nov. 2001.  This obviously dropped the ROE from 12-13% to 10%.  If Cooper is successfully in coming out with no debt on TW (it should not have been there in the first place!), the ROE will be much higher.  In addition, reducing equity by the $137,500,000 should also improve the ROE substantially.    ?
I'll run a line that adds back tax-adjusted interest expense in the ROE calc, the $137.5mm was handled as above.   This is not intuitive.   The ROE should be bigger with debt, unless the ROE is less than the cost of debt.     Debt up, equity down, ROE up?